﻿/*
html { filter:progid:DXImageTransform.Microsoft.BasicImage(grayscale=1); }
*/
body
{
	text-align: center;
	background-color: #ffffff;
    text-align:center;margin:0 auto;
}
#panel1{
    width:765px; position:relative;
}
.login_top{
    width:765px;
    height:50px;
    background:url('login.png') no-repeat 0px 0px;
}
#change_type{
    float:right;
    z-index: 3;
    height: 49px;
    width: 49px;
    position:absolute;
    right:0px;
    top:0px;
}
.login_type_1{
   background: url('login-type.png') no-repeat -50px -50px;
}
.login_type_2{
   background: url('login-type.png') no-repeat -50px 0px;
}
.login_type_0{
   background: url('login-type.png') no-repeat 0px 0px;
}

#div_other{display:none;}
.title
{
	font-size: 24pt;
	color: #ff9933;
    color:#ffffff;
	font-family: 隶书;
	vertical-align: bottom;
}
.login_content{
    width:765px;
    height:360px;
    background:url('login.png') no-repeat 0px -51px;
}
.login_content_main{
    height:320px;
}
.login_content_bottom
{
	font-size: 12pt;
	color: #8b0000;
	font-family: 宋体;
    height:40px;
    line-height:40px;
}
.login_content_bottom  div {display:inline;}
.bottom
{
	font-size: 10pt;
	color: #ff9933;
	font-family: 宋体;
    height:45px;
	vertical-align:bottom;
	text-align: center;
}
.login_content_bottom > div > input[type="text"], 
.login_content_bottom > div > input[type="password"] {
    width: 60px;
    border-width:1px;
}
.login_content_bottom > div > img{
    padding-top:5px;
}
.login_bottom{
    padding-top:5px;
    width:765px;
    height:45px;
    background:url('login.png') no-repeat 0px -424px;
    border-bottom-left-radius:10px;
    border-bottom-right-radius:10px;
}
.finger {
    float:left;cursor:pointer; color:#754900
}
.qrcode {
    float:right;cursor:pointer; color:#754900
}